#!/bin/sh
echo 'name: gitit
version: 0.10.3.1
id: gitit-0.10.3.1-de06c8babb19ac3c1ffa51d56995a7c3

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/gitit-0.10.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/gitit-0.10.3.1
              /usr/local/lib
hs-libraries: HSgitit-0.10.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-b11d1d1c486459955cdaaf07a188a3d3
         HStringTemplate-0.7.1-a8e28b08531b44d913666f2ea5bc3f8a
         HTTP-4000.2.8-211bc27ac803c51e1aac066ed6c383d8
         SHA-1.6.1-8123f0a73deea9ce6c5997e5271bb607
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cgi-3001.1.7.5-d915a415979d1eb94c64bcc671eccaf8
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         feed-0.3.8-6b4db0846125334416794d1e8853d979
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         filestore-0.6.0.1-e93a61aec8bd8697c41eeef722fe69f0
         ghc-7.6.3-71ad9e2c5d24f732ef6e9d17e20239f3
         ghc-paths-0.1.0.9-9b94034ea8567bdc1c6b37c2a2a3f8ea
         happstack-server-7.1.7.1-a66da5c9c69b0d90564f39ff0debe3a5
         highlighting-kate-0.5.3.9-91c6f64e995177958ea0c280852c7d41
         hslogger-1.2.1-0985742d6a455bf0346ecb868aa9ea1f
         json-0.7-0723ee4ea58d17f2f47ace8f47d43463
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         pandoc-1.11.1-d961db4db8b167c47cfbfb2519653fd8
         pandoc-types-1.10-3ac1ba51b65d2723d8a35488f507213a
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         recaptcha-0.1-33817845d3b9fa17677074f68a355fc5
         safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         tagsoup-0.12.8-af6adc9c400bd3e9b5b2c0b92f14b9c9
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         url-2.1.3-ed7658ed661bb76cfeb01274a1cd30e2
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
         xhtml-3000.2.1-22b747149ac820f9574f57533a3d58fc
         xml-1.3.13-88316a3aedcb192026a5065eac016ac8
         xss-sanitize-0.3.3-d12508e65b3f0984eeff7ac4027a2f0d
         zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/gitit-0.10.3.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/gitit-0.10.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
